Subject: FWD: Yuhe Liu's message I was replying to :-)

From: [email-masked]
Date: Mon, 23 Aug 1993 17:47:42 -0500 (CDT)

From:	IN%"[email-masked]" 23-AUG-1993 11:27:28.30
To:	IN%"[email-masked]", IN%"[email-masked]"
CC:	
Subj:	RE:  FYI: my own record of what happened in the teleconf.

Date: Mon, 23 Aug 1993 11:26:22 -0500
From: [email-masked] (Yuhe Liu)
Subject: RE:  FYI: my own record of what happened in the teleconf.
To: [email-masked], [email-masked]

Thanks Yungui for the information. Now, I have a question about the
chief editor nomination. Why was the nomination rejected? Did the
council think that the nominee is not qualified, or the position
shouldn't be paid? I am really confused. First, I think the nominee IS
qualified. The question is then on the payment. I don't want to say
anything more, since Anzhi had an excellent explanation. The fact is,
the council rejected the nomination. Then who will be in charge on the
Newsletter? Does the council have any ideas? Want to stop the
Newsletter? Well, at least the Newsletter has to delay for 1 or 2 issues
because of the rejection. Did the council discuss it with the HQ before
the meeting? As I knew, there are at least 1000 direct reader. Now they
will have to loss 1 or 2 issues.

Yuhe